-- Created by Transport-games.ru team

local modUtil = require "merk_modutil_1"

local LeylandGH7_options = {
	LeylandGH7_asset = {
		type = "boolean",
		default = false,
		name = _(TPFMM_LeylandGH7_option),
		description = _(TPFMM_LeylandGH7_desc),
		image = "res/textures/ui/construction/asset/vehicle/bus/LeylandGH7.tga"
	},
}

function data()
return {
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "CRITICAL", 
		name = _(LeylandGH7_name),
		description = _(LeylandGH7_desc),
		tags = { "Europe", "Bus" },
		authors = {
			{
				name = "Old",
				role = "CREATOR",
				tfnetId = "",
				tgruId = 668,
				text = "3d models",
				steamProfile = "old77754",
			},
			{
				name = "Vitaro",
				role = "CO_CREATOR",
				tfnetId = 27686,
				tgruId = 9562,
				text = "Textures, Animation, Integration of the game",
				steamProfile = "Vitaro",
			}
		},
	--	tfnetId = {  },	-- transportfever.net mod id
	--[[
	url = {
		"ссылка",	-- transportfever.net mod url
		"ссылка",	-- ссылка на стим
	},	
	]]--
	},
	visible = true,
	
	settings = LeylandGH7_options,
		
	runFn = function(settings)
		modUtil.initialize("LeylandGH7", LeylandGH7_options, files)
	end
	
}
end